<div class="container">
  <div class="row">
    <div class="col-md-12">
        <div *ngIf ='resume'>
            <object [data] = "function1(resume)" [type] = "resume.contentType"></object>
        </div>
    </div>
  </div>
</div>